* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: arial, sans-serif
}
a img{border:0px;}
.ttl{
height:18px;search_bar_right
}
.ctt{
float:center;
height:auto;
padding:6px;
clear:both;
border-top:0;
text-align:left;
border-left:1px solid #1074D4;
border-right:1px solid #1074D4;
border-bottom:1px solid #1074D4;
}
.w936{
margin:2px 0;
clear:both;
width:100%;}
.tb_{
height:26px;
 background-image: url(images/pic_03.gif);
 background-repeat: repeat-x;
 background-position: left bottom;
width:753px;
}
.tb_ ul{
margin-left:50px;
width:100%;
height:26px;
text-align:center;
float:left;
}
.tb_ li{
 float:left;
 height: 26px;
 line-height:26px;
 width: 97px;
 cursor:pointer;
 margin-left:3px;
 margin-right:3px;
}
.normaltab {
 color: #666666;
 background-image:url(images/pic_05.gif);
 background-repeat: no-repeat;
 background-position: center top;
}
.hovertab {
 background-image:url(images/pic_04.gif);
 background-repeat: no-repeat;
 background-position: center top;
 background-repeat: no-repeat;
 color:#1074D4;
 font-weight:bold;
 }
.dis{display:block; width:98%;margin:10px auto; }
.dis ul{clear:both;overflow:hidden; text-align:left; }
.bt,.bt_2{ text-align:left; font-weight:bold;line-height:40px;font-size:12px;color:000000;clear:both;}
.bt_2{ border-top:1px dashed #cccccc; margin-top:10px;}
.undis{display:none; }
.nav_right{ width:20%;height:26px;display:block;float:left;line-height:26px;}
 A:link { FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none}
 A:visited {FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none}
 A:active { FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none}
 A:hover {FONT-SIZE: 14px; COLOR: #FF0000; TEXT-DECORATION: none}

BODY {
	FONT-SIZE: 14px; 
}
li{line-height:20px;}


.font_black {
	COLOR: #333
}
.font_green {
	COLOR: #008000
}
.font_666 {
	COLOR: #666
}
.font_999 {
	COLOR: #999
}
.font12 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-STYLE: normal
}
.font13 {
	FONT-SIZE: 13px
}
.font14 {
	FONT-SIZE: 14px
}
.font18 {
	FONT-SIZE: 18px
}
.font25 {
	FONT-SIZE: 25px
}
.fontb {
	FONT-WEIGHT: bold
}
.fonti {
	FONT-STYLE: italic
}
.fl {
	FLOAT: left
}
.f2 {
	FLOAT: left;height:61px;margin-left:10px;
}
.fr {
	FLOAT: right
}
.tl {
	TEXT-ALIGN: left
}
.tc {
	TEXT-ALIGN: center
}
.tr {
	TEXT-ALIGN: right
}
.marginright10 {
	MARGIN-RIGHT: 10px
}
.marginright5 {
	MARGIN-RIGHT: 5px
}
.marginleft10 {
	MARGIN-LEFT: 10px
}
.marginleft20 {
	MARGIN-LEFT: 10px
}
.margintop5 {
	MARGIN-TOP: 5px
}
.margintop10 {
	MARGIN-TOP: 10px
}
.margintop20 {
	MARGIN-TOP: 20px
}
.clear {
	CLEAR: both; _overflow: hidden
}
UL {
	LIST-STYLE-TYPE: none
}
.current {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333
}
#header {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px;  OVERFLOW: hidden; LINE-HEIGHT: 16px; PADDING-TOP: 8px; text-align:center;
}#spdc {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px; BORDER-BOTTOM: #f1f1f1 1px solid
}
#spdc #spdbox {
	FLOAT: left
}
#sss{ text-indent:2em
}
#spdc #weblink {
	FLOAT: right
}
#leader {
	MARGIN-TOP: 11px; MARGIN-LEFT: auto; WIDTH: 960px; MARGIN-RIGHT: auto;
}
#leader .leader_more {
	BORDER-RIGHT: #fff 0px; BORDER-TOP: #fff 0px; BORDER-LEFT: #fff 0px; BORDER-BOTTOM: #fff 0px
}
#leader LI {
}
#leader LI A {
	VERTICAL-ALIGN: bottom; ZOOM: 1; TEXT-DECORATION: none
}
#leader LI A:hover {
	VERTICAL-ALIGN: bottom; ZOOM: 1; 
}
.search_bar {
	BACKGROUND-POSITION: 0px -600px; MARGIN-TOP: 5px; FLOAT: left; BACKGROUND-IMAGE: url(bg-090720.png); WIDTH:550px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 50px
}
.search_bar_left {
	BACKGROUND-POSITION: 0px -650px; BACKGROUND-IMAGE: url(bg-090720.png); WIDTH: 8px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 50px
}
.search_bar_right {
	BACKGROUND-POSITION: -42px -650px
}
#inpt{BORDER: #73D234 1px solid;HEIGHT: 24px; font-size:16px; color:#999; }
.input_style {
	BORDER-TOP: #666 1px solid; MARGIN-TOP: 10px; FONT-WEIGHT: bold;  MARGIN-LEFT: 8px; BORDER-LEFT: #ccc 1px solid; WIDTH: 300px; TEXT-INDENT: 5px; LINE-HEIGHT: 1.5em; MARGIN-RIGHT: 0px; BORDER-BOTTOM: #ccc 1px solid; BORDER-RIGHT-STYLE: none; 
}
.input_style2 {
	BORDER-RIGHT: #ccc 1px solid; MARGIN-LEFT: 0px; WIDTH: 18px; CURSOR: pointer; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #fff; _overflow: hidden
}
.input_style3 {
	BACKGROUND-POSITION: -70px -15px
}
.more_icon {
	BACKGROUND-POSITION: -20px -20px; BACKGROUND-IMAGE: url(bg-090720.png); WIDTH: 18px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 30px
}
.search_bar BUTTON {
	BORDER-RIGHT: #fff 0px; PADDING-RIGHT: 3px; BACKGROUND-POSITION: -25px -50px; BORDER-TOP: #fff 0px; MARGIN-TOP: 10px; PADDING-LEFT: 3px; BACKGROUND-IMAGE: url(bg-090720.png); PADDING-BOTTOM: 3px; MARGIN-LEFT: 10px; BORDER-LEFT: #fff 0px; WIDTH: 93px; CURSOR: pointer; COLOR: #fff; PADDING-TOP: 3px; BORDER-BOTTOM: #fff 0px; HEIGHT: 26px
}
.oldversion {
	MARGIN-TOP: 15px; BACKGROUND-IMAGE: none; COLOR: #c8dfff; MARGIN-RIGHT: 10px; 
}
#main_layout {
	MARGIN-TOP: 18px; MARGIN-LEFT: auto; WIDTH: 960px; MARGIN-RIGHT: auto
}
#main_layout BUTTON {
	BORDER-RIGHT: #fff 0px; PADDING-RIGHT: 3px; BORDER-TOP: #fff 0px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #fff 0px; CURSOR: pointer; COLOR: #fff; PADDING-TOP: 3px; BORDER-BOTTOM: #fff 0px; BACKGROUND-COLOR: #4c7cbe
}
#navi {
	BACKGROUND-COLOR: #DCF2C4;  WIDTH: 959px; MARGIN-BOTTOM: 3px; HEIGHT: 30px; 
}
#navi LI {
	FLOAT: left;width:12%;margin-top:6px;
}
#navi LI A {
	DISPLAY: block; MARGIN-LEFT: 20px; text-decoration: none;
}

#word_top {
	BORDER: #C4DF90 2px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; WIDTH: 749px; PADDING-TOP: 1px;BACKGROUND-COLOR: #F8FBF8; overflow:hidden;
}
#word_top2 {
	BORDER: #C4DF90 2px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; WIDTH: 960px; PADDING-TOP: 1px;BACKGROUND-COLOR: #F8FBF8; overflow:hidden;
}
.show_ph {
	VERTICAL-ALIGN: bottom; PADDING-TOP: 8px
}
.show_ce_ph {
	VERTICAL-ALIGN: bottom; PADDING-TOP: 18px
}
.show_num {
	COLOR: #999
}
#show_word {
	MARGIN: 10px
}
#word_top LI {
	text-align:left; MARGIN-TOP: 5px; MARGIN-LEFT: 16px; MARGIN-RIGHT: 10px; HEIGHT: auto
}
.edit_word {
	BACKGROUND-POSITION: -75px -100px; BACKGROUND-IMAGE: url(bg-090720.png); WIDTH: 18px; MARGIN-RIGHT: 3px; HEIGHT: 18px; _overflow: hidden
}
.add_word {
	BACKGROUND-POSITION: -100px -100px; BACKGROUND-IMAGE: url(bg-090720.png); WIDTH: 18px; MARGIN-RIGHT: 3px; HEIGHT: 18px; _overflow: hidden
}
.feed_back {
	BACKGROUND-POSITION: -125px -100px
}
#pre_arr {
	BACKGROUND-POSITION: -25px -470px; BACKGROUND-IMAGE: url(bg-090720.png); WIDTH: 6px; MARGIN-RIGHT: 3px; HEIGHT: 15px; _overflow: hidden
}
#next_arr {
	BACKGROUND-POSITION: -100px -470px; BACKGROUND-IMAGE: url(bg-090720.png); WIDTH: 6px; MARGIN-RIGHT: 3px; HEIGHT: 15px; _overflow: hidden
}
#no_word_tab {
	BACKGROUND-POSITION: -25px -153px; BACKGROUND-IMAGE: url(bg-090720.png); WIDTH: 755px; HEIGHT: 22px; _overflow: hidden
}
#word_tab {
	BACKGROUND-POSITION: -25px -153px; MARGIN-TOP: 17px; BACKGROUND-IMAGE: url(bg-090720.png); WIDTH: 755px; HEIGHT: 22px; _overflow: hidden
}
#word_tab LI {
	BACKGROUND-POSITION: -200px -50px; BACKGROUND-IMAGE: url(bg-090720.png); WIDTH: 69px; CURSOR: pointer; LINE-HEIGHT: 2em; MARGIN-RIGHT: 3px; HEIGHT: 22px; TEXT-ALIGN: center
}
#word_tab .tab_current {
	BACKGROUND-POSITION: -125px -50px; BACKGROUND-IMAGE: url(bg-090720.png)
}
#show_all_ex A:link {
	COLOR: #999; 
}
#show_all_ex A:visited {
	COLOR: #999; 
}
#show_all_ex A:active {
	COLOR: #999; 
}
#main_layout .tab_div {
	WIDTH: 528px
}
#tab_all_div {
	PADDING-BOTTOM: 10px; WIDTH: 753px; margin-top:10px;
}
#content_right {
	MARGIN-TOP: 10px; WIDTH: 180px; MARGIN-RIGHT: 10px
}
.tab_content {
	MARGIN-TOP: 10px; MARGIN-LEFT: 10px;text-align:left;
}
.tab_content2 {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
.show_exp {
	PADDING-LEFT: 12px; FONT-WEIGHT: normal; FONT-SIZE: 14px; MARGIN-BOTTOM: 5px; LINE-HEIGHT: 1.5em
}
.show_more_exp {
	PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 14px; MARGIN-BOTTOM: 5px; LINE-HEIGHT: 1.5em
}
.show_exp_block {
	MARGIN-TOP: 10px; PADDING-LEFT: 30px; FONT-WEIGHT: normal; FONT-SIZE: 14px; MARGIN-BOTTOM: 10px; COLOR: #333; LINE-HEIGHT: 1.5em
}
.show_exp_block FONT {
	LINE-HEIGHT: 100%
}
.show_exp_little {
	MARGIN-TOP: 10px; FONT-WEIGHT: normal; FONT-SIZE: 14px; MARGIN-BOTTOM: 10px; COLOR: #333; LINE-HEIGHT: 1.5em
}
.show_exp_little A {
	COLOR: #336699
}
.show_exp_bold {
	MARGIN-TOP: 10px; PADDING-LEFT: 30px; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 10px; COLOR: #000; LINE-HEIGHT: 1.5em
}
#sentence_close {
	WIDTH: 528px
}
#sentence_open {
	WIDTH: 528px
}
.content_block {
	BORDER-RIGHT: #adc9e3 1px solid; BORDER-TOP: #adc9e3 1px solid; BORDER-LEFT: #adc9e3 1px solid; WIDTH: 753px; BORDER-BOTTOM: #adc9e3 1px solid
}
.content_list {
	PADDING-RIGHT: 5px; FONT-SIZE: 13px
}
.content_block_title {
	BORDER-RIGHT: #f2f6fb 1px solid; BORDER-TOP: #f2f6fb 1px solid; BACKGROUND: url(content_bg.png) repeat-x 0px 1px; BORDER-LEFT: #f2f6fb 1px solid; WIDTH: 751px; CURSOR: pointer; BORDER-BOTTOM: #e3edf5 1px solid; HEIGHT: 30px
}
.trade_tab_c_ul LI {
	MARGIN-TOP: 15px; MARGIN-LEFT: 10px
}
#main_right {
	MARGIN-TOP: 17px; MARGIN-LEFT: 22px; WIDTH: 200px
}
.p_1 {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 12px; LINE-HEIGHT: 24px; PADDING-TOP: 12px; BACKGROUND-COLOR: #f9f9f9
}
.p_2 {
	PADDING-LEFT: 12px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 20px; LINE-HEIGHT: 20px; PADDING-TOP: 8px
}
.p_3 {
	PADDING-LEFT: 12px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BACKGROUND-COLOR: #f9f9f9
}
.p_4 {
	PADDING-BOTTOM: 6px; PADDING-TOP: 6px; TEXT-ALIGN: center
}
.p_5 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; PADDING-TOP: 5px; TEXT-ALIGN: left
}
.p_6 {
	MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 8px; LINE-HEIGHT: 20px; PADDING-TOP: 8px
}
.p_7 {
	PADDING-LEFT: 10px; LINE-HEIGHT: 20px; PADDING-TOP: 20px
}
.pic_desc {
	PADDING-BOTTOM: 6px; WIDTH: 200px
}
.comment_title {
	BORDER-RIGHT: #6699cc 1px solid; BORDER-TOP: #6699cc 1px solid; PADDING-LEFT: 12px; PADDING-BOTTOM: 6px; BORDER-LEFT: #6699cc 1px solid; PADDING-TOP: 6px; BACKGROUND-COLOR: #f9f9f9
}
.comment_content {
	BORDER-RIGHT: #6699cc 1px solid; PADDING-LEFT: 12px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 20px; BORDER-LEFT: #6699cc 1px solid; LINE-HEIGHT: 20px; PADDING-TOP: 8px; BORDER-BOTTOM: #6699cc 1px solid
}
.word_extend {
	PADDING-LEFT: 10px; LINE-HEIGHT: 1.6em
}
#side_bar {
	WIDTH: 185px; 
}
#btn_vote {
	BACKGROUND-POSITION: -28px -345px; MARGIN-TOP: 10px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(bg-090720.png); WIDTH: 179px; CURSOR: pointer; COLOR: #008000; TEXT-INDENT: 135px; PADDING-TOP: 5px; HEIGHT: 30px
}
#more_phrase {
	BACKGROUND-POSITION: -28px -250px; MARGIN-TOP: 25px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(bg-090720.png); MARGIN-LEFT: 12px; WIDTH: 170px; CURSOR: pointer; COLOR: #000000; PADDING-TOP: 8px; HEIGHT: 23px; TEXT-ALIGN: center
}
.more_info {
	BACKGROUND-POSITION: -250px -250px; MARGIN-TOP: 25px; BACKGROUND-IMAGE: url(bg-090720.png); MARGIN-LEFT: 12px; WIDTH: 172px; CURSOR: pointer; COLOR: #336699; PADDING-TOP: 8px; HEIGHT: 32px; TEXT-ALIGN: center
}
.more_info_2 {
	BACKGROUND-POSITION: -450px -250px
}
#list_more_word LI {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 75px
}
#list_more_word_2 LI {
	FLOAT: left; MARGIN: 5px; _overflow: hidden
}
#footer {
	MARGIN: 15px auto; WIDTH: 960px; HEIGHT: 60px;text-align:center;font-size:12px;
}
#footer LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; WIDTH: 100%;text-align:center;
}
#footer LI A {
	COLOR: #999; TEXT-DECORATION: none; font-size:12px;
}
.phonetic {
	FONT-SIZE: 12px; WIDTH: 100px; COLOR: #7b7d80; FONT-FAMILY: "lucida sans unicode",sans-serif
}
.edit_guide {
	MARGIN: -15px auto 10px; WIDTH: 850px; TEXT-ALIGN: center
}
.edit_guide_long {
	MARGIN: -15px auto 10px; WIDTH: 850px; TEXT-INDENT: 2em
}
#userinfo {
	PADDING-RIGHT: 15px; MARGIN-TOP: 17px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 15px; WIDTH: 135px; MARGIN-RIGHT: 20px; PADDING-TOP: 15px; BACKGROUND-COLOR: #f7f7f7
}
#userinfo P {
	MARGIN-BOTTOM: 20px; MARGIN-LEFT: 10px
}
#user_right .tab_div {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#user_right A:link {
	TEXT-DECORATION: none
}
#user_right A:visited {
	TEXT-DECORATION: none
}
#user_right A:active {
	TEXT-DECORATION: none
}
#user_right A:hover {
	TEXT-DECORATION: underline
}
.webdict {
	FONT-WEIGHT: bold
}
.deep_blue {
	COLOR: #336699
}
.more_link {
	FONT-FAMILY: '宋体'
}
#phrase_ol {
	MARGIN-LEFT: 30px
}
.word_choice {
	MARGIN-TOP: 15px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-LEFT: 10px; PADDING-TOP: 15px; HEIGHT: 30px; BACKGROUND-COLOR: #f7f7f7
}
.left_div {
	PADDING-BOTTOM: 10px; WIDTH: 531px
}
.div_exp {
	MARGIN-TOP: 10px; PADDING-LEFT: 30px; MARGIN-BOTTOM: 10px; LINE-HEIGHT: 1.5em
}
.wdDictname {
	PADDING-RIGHT: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.wdEnenOL {
	PADDING-LEFT: 10px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.wdEnenOL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.wdFayin .wdYinBiao {
	PADDING-RIGHT: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.wdFayin {
	MARGIN-TOP: 10px; FONT-SIZE: 14px; LINE-HEIGHT: 25px; FONT-FAMILY: "lucida sans unicode"
}
.wdEnenWord {
	MARGIN-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 20px; FLOAT: left; COLOR: #000; LINE-HEIGHT: 30px; MARGIN-RIGHT: 10px; FONT-FAMILY: Arial
}
.wdEnChange {
	CLEAR: both; MARGIN-TOP: 8px; FONT-SIZE: 14px; COLOR: #000; LINE-HEIGHT: 25px; MARGIN-RIGHT: 10px; FONT-FAMILY: Arial
}
.wdEnPhrase {
	MARGIN-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; COLOR: #000; LINE-HEIGHT: 25px; MARGIN-RIGHT: 10px; FONT-FAMILY: Arial
}
.wdEnenCx {
	CLEAR: both; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 13px; PADDING-TOP: 6px; FONT-FAMILY: Arial
}
.wdEnenEI {
	CLEAR: both; FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 25px; FONT-FAMILY: Arial
}
.wdInf {
	PADDING-LEFT: 10px; FONT-SIZE: 14px; COLOR: #666; LINE-HEIGHT: 25px; FONT-FAMILY: Verdana, Arial, 'simsun', '宋体'
}
.dot {
	VERTICAL-ALIGN: middle; MARGIN-RIGHT: 5px
}
.wikititle {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #346699
}
.f09 P {
	BORDER-RIGHT: #e7d597 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #e7d597 1px dashed; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #e7d597 1px dashed; PADDING-TOP: 5px; BORDER-BOTTOM: #e7d597 1px dashed; BACKGROUND-COLOR: #fffde7
}
.f09 .old_info {
	BORDER-RIGHT: 1px; PADDING-RIGHT: 5px; BORDER-TOP: 1px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: 1px; PADDING-TOP: 5px; BORDER-BOTTOM: 1px; BACKGROUND-COLOR: #fff
}
.addbox {
	BORDER-RIGHT: #77afee 3px solid; BORDER-TOP: #77afee 3px solid; DISPLAY: none; FONT-SIZE: 14px; Z-INDEX: 99999; LEFT: 20px; BORDER-LEFT: #77afee 3px solid; WIDTH: 430px; BORDER-BOTTOM: #77afee 3px solid; POSITION: absolute; TOP: 10px; BACKGROUND-COLOR: #fff
}
.addbox .cH {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-TOP: 0px; BORDER-BOTTOM: #77afee 1px solid; HEIGHT: 26px; BACKGROUND-COLOR: #ebf4fc; TEXT-ALIGN: left
}
.addbox .cF INPUT {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 14px; FLOAT: right; PADDING-BOTTOM: 3px; MARGIN: 15px; PADDING-TOP: 3px
}
.icibaSugContainer {
	BORDER-RIGHT: #c6c6c6 1px solid; BORDER-TOP: #c6c6c6 1px solid; Z-INDEX: 999; BACKGROUND: #ffffff; LEFT: 0px; VISIBILITY: hidden; FONT: 12px/22px Verdana, Arial, 'simsun', '宋体'; BORDER-LEFT: #c6c6c6 1px solid; CURSOR: pointer; COLOR: #000000; BORDER-BOTTOM: #c6c6c6 1px solid; POSITION: absolute; TOP: 0px; TEXT-ALIGN: left
}
.icibaSugSubContainer1 {
	OVERFLOW-Y: auto; MARGIN: 1px; OVERFLOW: auto; WIDTH: auto; COLOR: #666666; LINE-HEIGHT: 22px; POSITION: relative; TEXT-ALIGN: left
}
.icibaSugBottomBar {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #f0f0f0; WIDTH: auto; LINE-HEIGHT: 22px; POSITION: relative; HEIGHT: 22px
}
.icibaSugBottomBar A {
	COLOR: #666
}
.icibaSugItemMouseOut {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: #ffffff; PADDING-BOTTOM: 1px; OVERFLOW: hidden; WIDTH: auto; COLOR: #666; WORD-BREAK: keep-all; LINE-HEIGHT: 18px; PADDING-TOP: 1px; WHITE-SPACE: nowrap; POSITION: relative; HEIGHT: 18px; TEXT-OVERFLOW: clip
}
.icibaSugItemMouseOver {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: #336799; PADDING-BOTTOM: 1px; OVERFLOW: hidden; WIDTH: auto; COLOR: #fff; WORD-BREAK: keep-all; LINE-HEIGHT: 18px; PADDING-TOP: 1px; WHITE-SPACE: nowrap; POSITION: relative; HEIGHT: 18px; TEXT-OVERFLOW: clip
}
.icibaSugItemMouseOut .icibaSugItemPartHighLight {
	FONT-WEIGHT: bold; COLOR: #336799
}
.icibaSugItemMouseOver .icibaSugItemPartHighLight {
	FONT-WEIGHT: bold; COLOR: #fff
}
.icibaSugItemWords {
	FLOAT: left; OVERFLOW: hidden; WIDTH: auto; COLOR: #666; WORD-BREAK: keep-all; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.icibaSugItemMouseOut .icibaSugItemWords {
	COLOR: #666
}
.icibaSugItemMouseOver .icibaSugItemWords {
	COLOR: #fff
}
.icibaSugItemMeaning {
	PADDING-LEFT: 10px; FLOAT: right; OVERFLOW: hidden; WIDTH: 35%; WORD-BREAK: keep-all; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; TEXT-ALIGN: right
}
.icibaSugItemMouseOut .icibaSugItemMeaning {
	COLOR: #999
}
.icibaSugItemMouseOver .icibaSugItemMeaning {
	COLOR: #fff
}
.isearch_bar {
	MARGIN: 0px auto; WIDTH: 612px; HEIGHT: 47px; BACKGROUND-COLOR: #4d7ebe
}
#middle {
	MARGIN: 60px auto 0px; WIDTH: 612px; TEXT-ALIGN: center
}
#mmc_nav {
	MARGIN: 0px auto; WIDTH: 612px
}
#mmc_nav UL {
	OVERFLOW: hidden; LIST-STYLE-TYPE: none
}
#mmc_nav LI {
	PADDING-RIGHT: 9px; DISPLAY: block; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 4px 0px -4px; PADDING-TOP: 0px
}
#mmc_nav LI A {
	FONT-SIZE: 13px; VERTICAL-ALIGN: bottom; COLOR: #346699; LINE-HEIGHT: 41px; ZOOM: 1; TEXT-DECORATION: none
}
#mmc_nav LI A:hover {
	VERTICAL-ALIGN: bottom; ZOOM: 1; 
}
#mmc_nav .current {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000; TEXT-DECORATION: none
}
#mmc_nav A.current:hover {
	TEXT-DECORATION: none
}
.isearch_bar BUTTON {
	BORDER-RIGHT: #fff 0px; PADDING-RIGHT: 3px; BACKGROUND-POSITION: -25px -50px; BORDER-TOP: #fff 0px; MARGIN-TOP: 10px; PADDING-LEFT: 3px; BACKGROUND-IMAGE: url(bg-090720.png); PADDING-BOTTOM: 3px; MARGIN-LEFT: 10px; BORDER-LEFT: #fff 0px; WIDTH: 93px; CURSOR: pointer; COLOR: #fff; PADDING-TOP: 3px; BORDER-BOTTOM: #fff 0px; HEIGHT: 26px
}
#more DIV {
	MARGIN-TOP: 2px; HEIGHT: 18px
}
#more {
	BORDER-RIGHT: #4d7ebe 1px solid; BORDER-TOP: #4d7ebe 1px solid; BORDER-LEFT: #4d7ebe 1px solid; WIDTH: 70px; BORDER-BOTTOM: #4d7ebe 1px solid; POSITION: absolute; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left
}
#more .more_space {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 96%; LINE-HEIGHT: 1px; HEIGHT: 1px; BACKGROUND-COLOR: #f1f1f1; BORDER-RIGHT-WIDTH: 0px
}
#more A {
	DISPLAY: block; PADDING-LEFT: 6px; WIDTH: 92%; COLOR: #346699; FONT-FAMILY: '宋体'; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none
}
#more A:hover {
	DISPLAY: block; PADDING-LEFT: 6px; WIDTH: 92%; COLOR: #fff; FONT-FAMILY: '宋体'; BACKGROUND-COLOR: #4d7ebe; TEXT-DECORATION: none
}
.edit_bg {
	BACKGROUND-COLOR: #f7f7f7
}
#tips {
	BORDER-RIGHT: #e3c481 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #e3c481 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #e3c481 1px solid; COLOR: #996600; PADDING-TOP: 3px; BORDER-BOTTOM: #e3c481 1px solid; BACKGROUND-COLOR: #fffddf
}
.ph_content {
	LINE-HEIGHT: 30px
}
#word_info {
	MARGIN-TOP: 10px; MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px
}
#word_link A:link {
	COLOR: #999; ZOOM: 1; FONT-FAMILY: '宋体'; 
}
#word_link A:visited {
	COLOR: #999; ZOOM: 1; FONT-FAMILY: '宋体'; 
}
#word_link A:active {
	COLOR: #999; ZOOM: 1; FONT-FAMILY: '宋体'; 
}
#word_link SPAN {
	MARGIN-RIGHT: 20px; FONT-FAMILY: '宋体'
}
#show_add_btn {
	BACKGROUND-POSITION: -28px -250px; MARGIN-TOP: 25px; DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(bg-090720.png); MARGIN-LEFT: 12px; WIDTH: 170px; COLOR: #000000; PADDING-TOP: 8px; HEIGHT: 31px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.a_c_1 {
	DISPLAY: inline-block; MARGIN-BOTTOM: 5px; LINE-HEIGHT: 21px; MARGIN-RIGHT: 1em
}
.a_c_2 {
	DISPLAY: inline-block; WIDTH: 1em
}
.a_c_3 {
	MARGIN-BOTTOM: 10px; LINE-HEIGHT: 21px
}
.a_c_4 {
	DISPLAY: inline-block; WIDTH: 1.5em
}
.a_c_5 {
	MARGIN-BOTTOM: 5px; LINE-HEIGHT: 21px
}
.a_c_5 DIV {
	LINE-HEIGHT: 21px
}
.tab_icon_open {
	PADDING-LEFT: 18px; BACKGROUND: url(bg-090720.png) no-repeat -27px -332px; CURSOR: pointer
}
.tab_icon_close {
	PADDING-LEFT: 18px; BACKGROUND: url(bg-090720.png) no-repeat -27px -357px; CURSOR: pointer
}
.tab_icon_none {
	PADDING-LEFT: 18px
}
.ec_mean {
	DISPLAY: inline-block; MARGIN-BOTTOM: 5px; LINE-HEIGHT: 21px; MARGIN-RIGHT: 1em
}
.open_ec_mean {
	MARGIN-BOTTOM: 10px; LINE-HEIGHT: 21px
}
.baike_pic {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; MARGIN: 0px auto; WIDTH: 720px; COLOR: #000; LINE-HEIGHT: 25px; PADDING-TOP: 5px; FONT-FAMILY: '宋体',Verdana, Arial, 'simsun'; LETTER-SPACING: 0.1em; TEXT-ALIGN: left
}
.baike_img {
	BORDER-RIGHT: #e8e8e8 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #e8e8e8 1px solid; PADDING-LEFT: 20px; FLOAT: right; PADDING-BOTTOM: 20px; MARGIN-LEFT: 15px; BORDER-LEFT: #e8e8e8 1px solid; PADDING-TOP: 20px; BORDER-BOTTOM: #e8e8e8 1px solid; BACKGROUND-COLOR: #fafafa
}
.history_1 {
	BACKGROUND: url(bg-090720.png) no-repeat 28px -417px
}
.net_btn {
	MARGIN-TOP: 8px; BACKGROUND: url(bg-090720.png) no-repeat -325px -50px; WIDTH: 15px; HEIGHT: 15px
}
.net_btn_2 {
	BACKGROUND-POSITION: -350px -50px
}
.aaudio {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 5px; VERTICAL-ALIGN: bottom; BORDER-RIGHT-WIDTH: 0px
}
#dict_right2 {
	BORDER-RIGHT: #cecece 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cecece 1px solid; MARGIN-TOP: 0px; PADDING-LEFT: 2px; FLOAT: right; PADDING-BOTTOM: 2px; BORDER-LEFT: #cecece 1px solid; WIDTH: 175px; PADDING-TOP: 2px; BORDER-BOTTOM: #cecece 1px solid; HEIGHT: 247px
}
#dict_right3 {
	PADDING-RIGHT: 2px; MARGIN-TOP: 10px; PADDING-LEFT: 2px; FLOAT: right; PADDING-BOTTOM: 2px; WIDTH: 180px; PADDING-TOP: 2px
}
.ent_hot_tag_con {
	BORDER-RIGHT: #cecece 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #cecece 1px solid; MARGIN-TOP: 8px; PADDING-LEFT: 8px; BACKGROUND: url(rec_word_bg.gif) repeat-x; PADDING-BOTTOM: 8px; BORDER-LEFT: #cecece 1px solid; WIDTH: 164px; COLOR: #999; PADDING-TOP: 8px; BORDER-BOTTOM: #cecece 1px solid; HEIGHT: 12px
}
#rec_words_con {
	BORDER-RIGHT: #cecece 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cecece 1px solid; WIDTH: 170px; PADDING-TOP: 5px; BORDER-BOTTOM: #cecece 1px solid
}
#rec_words_con A:link {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; LINE-HEIGHT: 26px; TEXT-DECORATION: none
}
#rec_words_con A:visited {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; LINE-HEIGHT: 26px; TEXT-DECORATION: none
}
#rec_words_con A:active {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; LINE-HEIGHT: 26px; TEXT-DECORATION: none
}
#rec_words_con A:hover {
	COLOR: #336699; 
}
#rec_words_con A.tag1:link {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff6600
}
#rec_words_con A.tag1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff6600
}
#rec_words_con A.tag1:active {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff6600
}
#rec_words_con A.tag2 {
	FONT-WEIGHT: bold
}
#rec_words_con A.tag3:link {
	FONT-SIZE: 14px
}
#rec_words_con A.tag3:visited {
	FONT-SIZE: 14px
}
#rec_words_con A.tag3:active {
	FONT-SIZE: 14px
}
#rec_words_con A.tag4:link {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #800080
}
#rec_words_con A.tag4:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #800080
}
#rec_words_con A.tag4:active {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #800080
}
#rec_words_con A.tag5:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #209090
}
#rec_words_con A.tag5:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #209090
}
#rec_words_con A.tag5:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #209090
}
.wordtitle {
	CLEAR: both; BORDER-BOTTOM: #C4DF90 2px solid;text-align:left;width:98%;margin:0px auto;padding-top:5px;
}
.wordtitle .wordname {
	FONT-WEIGHT: bold; FONT-SIZE: 25px; COLOR: #4d8606; LINE-HEIGHT: 50px; MARGIN-RIGHT: 20px
}
.wordtitle .phon {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ffa500; MARGIN-RIGHT: 20px; FONT-FAMILY: "lucida sans unicode",sans-serif
}
.wordtitle DIV {
	MARGIN-TOP: 10px
}
.wordtitle IMG {
	MARGIN-RIGHT: 15px
}
.nTab{
float: left;
width: 100%;
margin-top:20px;
border-bottom:1px #AACCEE solid;
background:#d5d5d5;
background-position:left;
background-repeat:repeat-y;
margin-bottom:2px;
}
.nTab .TabTitle{
clear: both;
height: 22px;
overflow: hidden;

}
.nTab .TabTitle ul{
border:0;
margin:0;
padding:0;
}
.nTab .TabTitle li{
float: left;
width: 70px;
cursor: pointer;
padding-top: 4px;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 2px;
list-style-type: none;
font-size: 12px;
text-align: center;
margin: 0;
}
.nTab .TabTitle .active{background:#fff;border-left:1px #AACCEE solid;border-top:1px #AACCEE solid;border-right:1px #AACCEE solid;border-bottom:1px #fff solid;}
.nTab .TabTitle .normal{background:#EBF3FB;border:1px #AACCEE solid;}
.nTab .TabContent{
width:auto;background:#fff;
margin: 0px auto;
padding:10px 0 0 0;
border-right:1px #AACCEE solid;border-left:1px #AACCEE solid;
}
.none {display:none;}
.mut_h3s {
	PADDING-RIGHT: 20px; PADDING-LEFT: 15px; FONT-WEIGHT: bolder; PADDING-BOTTOM: 0px; COLOR: #090; PADDING-TOP: 10px
}
.mut_ol {
	MARGIN: 10px 6px 10px 35px
}

.mut_lvs {
	FONT-WEIGHT: bolder; COLOR: #090
}
.look_ci{ clear:both;overflow:hidden;}

.look_ci ul{width:98%;clear:both;overflow:hidden;}
.look_ci ul li{line-height:25px; text-align:left;}
.look_ci ul li a{ font-size:14px; }
.fream1 {
	BORDER-BOTTOM:  1px solid;
	BORDER-LEFT:  1px solid;
	LINE-HEIGHT: 21px;
	PADDING-LEFT: 5px;
	WIDTH: 250px;
	HEIGHT: 21px;
	FONT-SIZE: 14px;
	BORDER-TOP:  1px solid;
	BORDER-RIGHT: 1px solid;
	background-image: url(images/srcIpBg.jpg);
	background-repeat: repeat-x;
}
.sreach {
	MARGIN: 0px auto; WIDTH: 420px;clear:both;
}
.srcCon {
	BORDER-BOTTOM: #cbcbcb 1px solid;
	BORDER-LEFT: #cbcbcb 1px solid;
	HEIGHT: 62px;
	BORDER-RIGHT: #cbcbcb 1px solid;
	background-image: url(srcConBg.jpg);
	background-repeat: repeat-x;
}
.srcCon LI {
	HEIGHT: 26px; COLOR: #000000; PADDING-TOP: 5px
}
#menu_footer1 {
	BACKGROUND-IMAGE: url(bg4.gif);
	MARGIN-TOP: 2px;
	WIDTH: 100%;
	BACKGROUND-REPEAT: repeat-x;
	BACKGROUND-POSITION: left top;
	HEIGHT: 48px;
	PADDING-TOP: 2px;
	clear:both;
}
#line_01 {
	PADDING-BOTTOM: 0px !important; MARGIN: 0px; PADDING-LEFT: 0px !important; WIDTH: 100%; PADDING-RIGHT: 0px !important; FLOAT: left; HEIGHT: 20px; CLEAR: both; PADDING-TOP: 0px !important
}
#line_02 {
	PADDING-BOTTOM: 0px !important; MARGIN: 0px; PADDING-LEFT: 0px !important; WIDTH: 100%; PADDING-RIGHT: 0px !important; FLOAT: left; HEIGHT: 20px; CLEAR: both; PADDING-TOP: 0px !important
}
#line_01 LI a,#line_02 LI a {
	font-size:12px; 
}

#line_01 LI {
	TEXT-ALIGN: center; WIDTH:44.6px; FLOAT: left;
}
#line_02 LI {
	TEXT-ALIGN: center; WIDTH: 44.6px; FLOAT: left;
}
#line_01 {
	MARGIN-TOP: 5px !important
}
#tb_{
height:26px;
 background-repeat: repeat-x;
 background-position: left bottom;
width:753px;
margin-top:8px;
}
#tb_ ul{
margin-left:50px;
width:100%;
height:26px;
text-align:center;
float:left;
}
#tb_ ul li{
 float:left;
 height: 26px;
 line-height:26px;
 cursor:pointer;
padding-left:3px;
padding-right:3px;
}
.normaltab {
 color: #666666;
 background-image:url(pic_05.gif);
 background-repeat: no-repeat;
 background-position: center top;
}
.hovertab {
 background-image:url(pic_04.gif);
 background-repeat: no-repeat;
 background-position: center top;
 background-repeat: no-repeat;
 color:#1074D4;
 font-weight:bold;
 }
